<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header>
      <urn:SessionToken>
         <urn:userLoginName>PART1U01API</urn:userLoginName>
         <urn:sessionKey>52625065034356761808202785647727185522215326537420518380646554309054560263663156</urn:sessionKey>
      </urn:SessionToken>
   </soapenv:Header>
   <soapenv:Body>
      <urn:EnterScalableComplexOrder>
         <Order>
            <urn:portfolio>PART1-T01</urn:portfolio>
            <urn:area>NI-SONI-DA</urn:area>
            <!--1 or more repetitions:-->
            <urn:AuctionIdentification>
               <!--You have a CHOICE of the next 2 items at this level-->
               <!--urn:UTCDateTime>?</urn:UTCDateTime-->
               <urn:AuctionDate>2022-03-23</urn:AuctionDate>
               <!--Optional:-->
               <!--urn:name>?</urn:name-->
               <!--Optional:-->
               <!--urn:duration>?</urn:duration-->
            </urn:AuctionIdentification>
            <!--1 or more repetitions:-->
            <urn:Curve>
               <urn:period>1</urn:period>
               <!--Optional:-->
               <!--urn:comment>?</urn:comment-->
               <!--1 or more repetitions:-->
               <urn:CurvePoint>
                  <urn:price>-1500</urn:price>
                  <urn:volume>-1</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>1000</urn:price>
                  <urn:volume>-1</urn:volume>
               </urn:CurvePoint><urn:CurvePoint>
                  <urn:price>1000</urn:price>
                  <urn:volume>-2</urn:volume>
               </urn:CurvePoint>
                <urn:CurvePoint>
                  <urn:price>9000</urn:price>
                  <urn:volume>-2</urn:volume>
               </urn:CurvePoint>
			   <!--MAV value for Period = 1:-->
               <urn:mav>1</urn:mav>
            </urn:Curve>
               <urn:Curve>
               <urn:period>22</urn:period>
               <!--Optional:-->
               <!--urn:comment>?</urn:comment-->
               <!--1 or more repetitions:-->
               <urn:CurvePoint>
                  <urn:price>-1500</urn:price>
                  <urn:volume>-0.1</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>0.1</urn:price>
                  <urn:volume>-0.1</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>0.1</urn:price>
                  <urn:volume>-1</urn:volume>
               </urn:CurvePoint>
                <urn:CurvePoint>
                  <urn:price>500</urn:price>
                  <urn:volume>-1</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>500</urn:price>
                  <urn:volume>-99999.9</urn:volume>
               </urn:CurvePoint>
                <urn:CurvePoint>
                  <urn:price>9000</urn:price>
                  <urn:volume>-99999.9</urn:volume>
               </urn:CurvePoint>
			   <!--MAV value for Period = 22:-->
               <urn:mav>99999.9</urn:mav>
            </urn:Curve>
            <urn:fixed_Term>2</urn:fixed_Term>
            <!--Optional:-->
            <urn:increase_Gradient>9</urn:increase_Gradient>
            <!--Optional:-->
            <urn:decrease_Gradient>3</urn:decrease_Gradient>
            <urn:schedule_Stop>3</urn:schedule_Stop>
         </Order>
      </urn:EnterScalableComplexOrder>
   </soapenv:Body>
</soapenv:Envelope>